#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = Base26String

PROJECTVERSION = 2.6
PROJECT_TYPE = Tool
LANGUAGE = English

MFILES = Base26String_main.m

OTHERSRCS = Makefile Makefile.postamble Makefile.preamble


MAKEFILEDIR = $(MAKEFILEPATH)/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = tool.make
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


FRAMEWORK_PATHS = -F$(OMNI_FRAMEWORKS)
NEXTSTEP_PB_CFLAGS = -Wall -O2
WINDOWS_PB_CFLAGS = -Wall -O2
PDO_UNIX_PB_CFLAGS = -Wall -O2
FRAMEWORKS = -framework Foundation -framework OmniBase\
             -framework OmniFoundation


NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Tools/$(NAME)

WINDOWS_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Tools/$(NAME)

PDO_UNIX_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Tools/$(NAME)

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
